"RBConstantInstance.kPlatformValues" = "Any\\Mac OS\\Windows\\Mac Classic\\Mac Carbon PEF\\Linux\\Mac Carbon Mach-O\\Mac Cocoa";
"RBConstantInstance.kOldLanguageMenu" = "Default\\English\\English (UK)\\French\\German\\Italian\\Dutch\\Swedish\\Spanish\\Danish\\Portuguese\\Norwegian\\Hebrew\\Japanese\\Arabic\\Finnish\\Greek\\Icelandic\\Maltese\\Turkish\\Croatian\\Trad. Chinese\\Urdu\\Hindi\\Thai\\Korean\\Lithuanian\\Polish\\Hungarian\\Estonian\\Latvian\\Lapponian\\Faroese\\Persian\\Russian\\Simp. Chinese\\Flemish\\Irish\\Albanian\\Romanian\\Czech\\Slovak\\Slovenian\\Yiddish\\Serbian\\Macedonian\\Bulgarian\\Ukrainian\\Belarusian\\Uzbek\\Kazakh\\Azerbaijani\\AzerbaijanAr\\Armenian\\Georgian\\Moldavian\\Kirghiz\\Tajik\\Turkmen\\Mongolian\\MongolianCyr\\Pushto\\Kurdish\\Kashmiri\\Sindhi\\Tibetan\\Nepali\\Sanskrit\\Marathi\\Bengali\\Assamese\\Gujarati\\Punjabi\\Oriya\\Malayalam\\Kannada\\Tamil\\Telugu\\Sinhalese\\Burmese\\Khmer\\Lao\\Vietnamese\\Indonesian\\Tagalog\\MalayRoman\\MalayArabic\\Amharic\\Tigrinya\\Oromo\\Somali\\Swahili\\Kinyarwanda\\Rundi\\Chewa\\Malagasy\\Esperanto\\Welsh\\Basque\\Catalan\\Latin\\Quechua\\Guarani\\Aymara\\Tatar\\Uighur\\Dzongka\\JavaneseRom\\SundaneseRom\\Gaelic (Scots)\\Norwegian Bokmål\\Norwegian Nynorsk";
"RBDatabaseConnection.kConnect" = "Connect";
"RBDatabaseConnection.kDisconnect" = "Disconnect";
"RBDatabaseConnection.kEditSchema" = "Edit Schema...";
"RBDatabaseConnection.kCannotDropPrimaryKey" = "Cannot drop the primary key in this database";
"RBMenu.kDefaultFileMenuName" = "FileMenu";
"RBMenu.kDefaultFileMenuText" = "&File";
"RBMenu.kDefaultQuitText" = "&Quit";
"RBMenu.kDefaultQuitWindowsLinuxText" = "E&xit";
"RBMenu.kDefaultQuitShortcut" = "Cmd+Q";
"RBMenu.kDefaultEditMenuName" = "EditMenu";
"RBMenu.kDefaultEditMenuText" = "&Edit";
"RBMenu.kDefaultEditCopyName" = "EditCopy";
"RBMenu.kDefaultEditCopyText" = "&Copy";
"RBMenu.kDefaultEditCutName" = "EditCut";
"RBMenu.kDefaultEditCutText" = "Cu&t";
"RBMenu.kDefaultEditPasteName" = "EditPaste";
"RBMenu.kDefaultEditPasteText" = "&Paste";
"RBMenu.kDefaultEditUndoName" = "EditUndo";
"RBMenu.kDefaultEditUndoText" = "&Undo";
"RBMenu.kDefaultEditClearName" = "EditClear";
"RBMenu.kDefaultEditClearText" = "&Delete";
"RBMenu.kDefaultEditSelectAllName" = "EditSelectAll";
"RBMenu.kDefaultEditSelectAllText" = "Select &All";
